body {
	min-width: 1000px;
	margin: 0;
	padding: 0;
	background-color: #a9d7ef;
	background-position: top center;
	font-family: "Helvetica Neue", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


#left-side-outer {
	width: 50%;
	float: left;
	margin-right: -500px;
}
div #left-side {
	height: 750px;
	background: url(../images/background.png) right repeat-x;
}

#center-column {
	height: 750px;
	width: 1000px;
	float: left;
	background: url(../images/background.png) repeat-x;
	position: relative;
	z-index: 10;
}

#right-side-outer {
	width: 50%;
	float: right;
	margin-left: -500px;
}
div #right-side {
	height: 750px;
	background: url(../images/background.png) left repeat-x;
}


div #leftContainer {
    height: 650px;
    width: 350px;
	float: left;
	padding: 100px 0 0 0;
}

div #lcLogo {
	height: 116px;
	padding: 10px 0 0 0;
}

div #lcDescription {
	width: 265px;
	padding: 10px 0 0 45px;
}
#lcDescription p {
	margin: 20px 0 30px 0;
	font-size: 16px;
	text-align: justify;
	line-height: 1.3em;
	color: #ffffff;
    text-shadow: #183a50 1px 1px 3px;
}

div #lcCallToAction img {
	height: 75px;
	width: 200px;
	padding: 5px 0 0 90px;
}

div #lcBadge img {
	height: 69px;
	width: 200px;
	padding: 5px 0 10px 75px;
}


div #centerContainer {   
    height: 740px;
    width: 300px;
	float: left;
	text-align: center;
	background: url(../images/iphone.png) no-repeat 5px 60px;
}

div #ccSlider {	
	margin-left: 30px;
	padding: 150px 0 0 0;
	text-align: center;	
}
#ccSlider ul, #ccSlider li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#ccSlider li { 
	height: 426px;
	width: 240px;
	overflow: hidden; 
}

div #ccFooter{
	padding: 130px 0 0 0;
	font-size: 13px;
    color: #4b709f;
    text-shadow: #c9dbf8 0 1px 0;
    text-align: center;
}	
#ccFooter a:link {
    color: #4b709f;
    text-shadow: #c9dbf8 0 1px 0;
	text-decoration: none;
}
#ccFooter a:visited {
    color: #4b709f;
    text-shadow: #c9dbf8 0 1px 0;
	text-decoration: none;
}
#ccFooter a:hover {
    color: #ffffff;
    text-shadow: #3a71ad 0 1px 0;
	text-decoration: none;
}


div #rightContainer {
	height: 650px;
	width: 350px;
	float: left;
}

div #rcReviews {
	width: 280px;
	padding: 170px 0 0 40px;
	text-align: center;
}
#rcReviews p.review {
	margin: 45px 0 10px 0;
	text-align: justify;
	font-size: 18px;
	font-style: italic;
	line-height: 1.3em;
	color: #ffffff;
    text-shadow: #183a50 1px 1px 3px;
}
#rcReviews p.reviewer {
	margin: 5px 0 25px 0;
	font-size: 16px;
	line-height: 1.3em;
	color: #ffffff;
    text-shadow: #183a50 1px 1px 3px;
}
#rcReviews a:link {
	font-size: 18px;
    color: #ffffff;
    text-shadow: #183a50 1px 1px 3px;
	text-decoration: none;
}
#rcReviews a:visited {
	font-size: 18px;
    color: #ffffff;
    text-shadow: #183a50 1px 1px 3px;
	text-decoration: none;
}
#rcReviews a:hover {
	font-size: 18px;
    color: #9cd6ec;
    text-shadow: #0d1518 1px 1px 3px;
	text-decoration: none;
} 